Subject: RE: [lojban] Re: Well I guess you do learn something new every day...

From: "And Rosta" <[email-masked]>
Date: Sun, 5 Aug 2001 03:09:25 +0100

Adam:
> I really think that "no'a" would be more useful (and easier to think 
> about) referring to the main bridi.

The next outer would be {no'a xi pa} and the outermost would be
{no'a xi ro}. The only decision is then whether xi-less no'a
defaults to {no'a xi ro} or {no'a xi pa}.

--And.